.header {
    position: absolute;
    width: 100%;
    z-index: 10;
    padding-block: 20px;
    left: 50%;
    transform: translateX(-50%);
    animation: projectFade 1.5s ease forwards;
    -webkit-animation: projectFade 1.5s ease forwards;
}

.header__body {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
}

.header__logo-link{
 flex: 1 1 auto;
    text-align: end;
}
.header__back svg {
    fill: #ffffff;
    width: 30px;
    transform: rotate(180deg);
    transition: fill  0.3s;
    -webkit-transition: fill  0.3s;
    -moz-transition: fill  0.3s;
    -ms-transition: fill  0.3s;
    -o-transition: fill  0.3s;
}

@media (hover: hover) {
    .header__back svg {
    fill: #ffffffae;
}
    .header__back svg:hover {
        fill: #ffffff;
    }
}